<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .respuesta {
            background-color: gold;
        }
    </style>
</head>

<body>

    <p class="lenguajes">Cuales de los siguientes lenguajes son orientado a objetos: <span>Java</span>,
        <span>VB6</span>, <span>C++</span>, <span>C</span>, <span>C#</span>, <span>Cobol</span> ?
    </p>
    <button class="botonLenguajes">Ver resultado</button>
    <p class="provincias">Cuales de las siguientes provincias tienes salida al mar: <span>Asturias</span>,
        <span>Toledo</span>, <span>Murcia</span>, <span>Lérida</span>, <span>Almeria</span>,
        <span>Sevilla</span>
    </p>
    <button class="botonProvincias">Ver resultado</button>

    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="ejercicio3_IF.js"></script>
</body>

</html>